$primary-image: url('../img/m-h-day.jpg');
$color:  #2a2f3c;
$changefont: 'Hind', sans-serif;
$border: #1c1e2a;
$butcol: #679802;
$gradient: linear-gradient(90deg, rgba(103,152,2,1) 0%, rgba(64,113,143,1) 63%, rgba(42,91,214,1) 95%);
$backcolor: #ffffff;
$colorword: #0ca1c8;